{
    "dc_identifier": "nl.oorg10004.2j.1999.511",
    "dc_title": "Geosystems",
    "dc_type": "2j",
    "dc_description": "Literature on geosystems was evaluated with the goal to come to a state-of-the-art report with respect to the dimensioning of geosystems. Existing calculation models were examined and compared with the results of measurements. Some extensions were made on existing models to calculate the ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@165088/geosystems/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1999-02-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "103",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.511.doc.1",
            "dc_title": "65736.pdf (pdf, 13 MB)",
            "foi_fileName": "65736.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/115242/65736.pdf"
        }
    ]
}